﻿#column div.description table td, div.description table td a
{
	font-family: "Trebuchet MS" !important; font-size: 10pt !important; border: 0px !important;
}
.ms-WPBody .cbq-layout-main #column div.description table td:first-child
{
	border: 0px !important;
}

.breadcrumb
{
	margin-top: 7px;
}
#s4-workspace .breadcrumb a:link
{
	color: #003399 !important;
	text-decoration: underline;
}
#s4-workspace .breadcrumb a:hover
{
	color: #003399 !important;
}

.breadcrumb
{
    font-size: 16px;
}

.pageBreadCrumbs a
{
    font-size: 9.6px !important;
    
}

#s4-workspace .breadcrumbCurrent
{
	color: #003399 !important;
	font-size: 9.6px !important;
	text-decoration:none  !important;	
}
.Title, .eraPageTitle
{
	font-size: 1.2em;
	padding-bottom: 15px;
	
}
.ms-WPHeader
{
	background: url(/SiteCollectionImages/ERA/bg_title_web_part.png) repeat-x;
	padding-bottom: 10px;
}
.ms-WPHeader td
{
	border-bottom: none;
}
.ms-WPHeaderTd
{
	height: 25px;
	border: none;
	max-width:100%;
}

#s4-workspace .ms-WPHeader h3 a, #s4-workspace .ms-WPHeader h3, #s4-workspace .ms-WPTitle a:visited
{
	color: #FFF !important;
	text-decoration:none  !important;	
	margin-left:0px;
	padding-left:5px;
	margin-bottom: -4px;
	font-size: 10pt;
	text-align:left;
	width:100% !important;
}
#s4-workspace .ms-WPHeader h3 a:hover,#s4-workspace .ms-WPTitle a:visited:hover{
	text-decoration:underline !important;
}
.ms-WPBody
{
	margin: 0px;
	padding: 0px;
	font-family:"Trebuchet MS" !important;
	font-size: 10pt !important;
}

/* By default, corev4.css will define this with the verdana font. Override to the ERA font for the Tabbed Web Part only */
.Era_Table_Wrapper TD
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

#s4-workspace .ms-WPBody a:link
{
	color: #003399;
	text-decoration: none;
}
#s4-workspace .ms-WPBody a:link:hover
{
	text-decoration: underline;
}

.ms-WPHeader .ms-wpTdSpace:first-child
{
	background: url(/SiteCollectionImages/ERA/bg_left_title_web_part.png) no-repeat top right;
}
.ms-WPHeader .ms-wpTdSpace
{
	background: url(/SiteCollectionImages/ERA/bg_right_title_web_part.png) no-repeat top left;
}
.ms-WPHeader .ms-WPHeaderTdMenu
{
	float: right;
	border-bottom: none;
	height:22px;
}
.pageLayoutLeftContent
{
	width: 690px;
	float: left;
	margin-top: -6px;
	margin-bottom: 0;
}
.pageLayoutLeftContent .ms-rteCustom-Normal
{
	margin-top: 19px !important;
}
.pageLayoutLeftContent
{
	margin-top: -6px
	}
.s4-wpTopTable{
	margin-top:0px;
}
.pageLayoutRightContent
{
	width: 313px !important;
	float: right;
	margin-top: 7px;
	margin-bottom: 0;
}
.eraWpDate
{
	color: #808080;
}
.cbq-layout-main table
{
	border: none;
}
.ms-ToolPaneOuter
{
	/*class for right web part edit menu*/
	z-index: 1;
	position: relative;
}
.dfwp-item table tr.eraDocument td:first-child
{
	border-right: 1px solid #A0A0A0 !important;
	border-left: none !important;

}

.dfwp-item table tr.eraDocument td
{
	border-left: 1px solid #F0F0F0 !important;
	border-right: 1px solid #A0A0A0 !important;
}

#column table tr td:first-child
{
	border-right: 1px solid #A0A0A0 !important;
	border-left: none !important;

}
#column table tr td
{
	border-left: 1px solid #F0F0F0 !important;
	border-right: 1px solid #A0A0A0 !important;
}
.pageLayoutRightContent .s4-wpTopTable
{
	width: 310px;
}
#ctl00_PlaceHolderMain_Table4
{
	text-align: center;
}
#ctl00_PlaceHolderMain_Table0, #ctl00_PlaceHolderMain_Table3
{
	background: url(../SiteCollectionImages/ERA/document_bg_top.png) no-repeat;
	height: 5px;
	padding: 0px;
	margin: 0px;
	width: 811px;
}
#ctl00_PlaceHolderMain_Table2, #ctl00_PlaceHolderMain_Table5
{
	background: url(../SiteCollectionImages/ERA/document_bg_bottom.png) no-repeat;
	width: 811px;
	height: 5px;
	padding: 0px;
	margin: 0px;
}
#ctl00_PlaceHolderMain_Table2
{
	margin-bottom: 4px !important;
}
/*-- ERA Table Format Styles -- */
.ms-rteTable-ERA 
{
	-ms-name: "ERA Table";
	border-collapse: collapse;
	border: solid 1px gray !important;
	font-family: Trebuchet MS;   
}
.ms-rteTable-ERA tr.ms-rteTableHeaderRow-ERA{
	margin: 10px;
	padding: 10px;
	color: white;
	text-align: left;
	font-size: 10pt;  
	font-style: normal;
	font-family: trebuchet MS;  
	text-transform: capitalize;
	font-weight: bold;
	vertical-align: middle;
	background-color: #A6A6A6;	
}
.ms-rteTable-ERA td.ms-rteTableHeaderFirstCol-ERA{
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF;
}
.ms-rteTable-ERA td.ms-rteTableHeaderLastCol-ERA{
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
}
.ms-rteTable-ERA td.ms-rteTableHeaderOddCol-ERA  {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF !important;
}
.ms-rteTable-ERA td.ms-rteTableHeaderEvenCol-ERA 
 {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF!important;
}
.ms-rteTable-ERA tr.ms-rteTableOddRow-ERA {
	background-color: #DCDCDC;
	color: black;
	vertical-align: middle;
	font-size: 10pt;  
	line-height: 15pt;
}
.ms-rteTable-ERA tr.ms-rteTableEvenRow-ERA {
	color: black;
	vertical-align: middle;
	font-size: 10pt;  
	line-height: 15pt;
}
.ms-rteTable-ERA td.ms-rteTableFirstCol-ERA   {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF;
}
.ms-rteTable-ERA td.ms-rteTableLastCol-ERA  {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
}
.ms-rteTable-ERA td.ms-rteTableOddCol-ERA   {
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF !important;
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
}
.ms-rteTable-ERA td.ms-rteTableEvenCol-ERA  {
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF !important;
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
}
.ms-rteTable-ERA tr.ms-rteTableFooterRow-ERA      {
	background-color: #A6A6A6;
	color: white;
	font-weight: normal;
	font-size: 10pt;  
	font-family: Trebuchet MS;  
	line-height: 15pt;
}
.ms-rteTable-ERA td.ms-rteTableFooterFirstCol-ERA   {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF;
	text-align: left;
}
.ms-rteTable-ERA td.ms-rteTableFooterLastCol-ERA   {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	text-align: left;
}
.ms-rteTable-ERA td.ms-rteTableFooterOddCol-ERA   {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF;
	text-align: left;
}
.ms-rteTable-ERA td.ms-rteTableFooterEvenCol-ERA   {
	padding: 2.7pt 5.4pt 2.7pt 5.4pt;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #FFFFFF;
	text-align: left;
}
/*----*/

.s4-wpcell-plain tr .getronicsPagerHolder
{
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
}
.getronicspager li
{
	font-size: 1.13em;
	display: inline;
	list-style: none;
	list-style-position: inherit;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.meetingReadMoreHolder
{
	float: right;
}

#s4-workspace .breadcrumb a
{
	color: #0c489a !important;
	text-decoration: underline !important;
	font-size: 7.5pt;
}
#s4-workspace .breadcrumb .breadcrumbCurrent
{
	color: #0c489a;
}
.Title, .eraPageTitle, .ms-rteCustom-Heading1
{
	font-size: 14pt;
}
.ms-WPHeader
{
	background: url(/SiteCollectionImages/ERA/bg_title_web_part.png) repeat-x;
	padding-bottom: 10px;
}
.ms-WPHeader td
{
	border-bottom: none;
}
.ms-WPHeaderTd
{
	height: 25px;
	border: none;
}

#s4-workspace .ms-WPHeader h3 a, #s4-workspace .ms-WPHeader h3
{
	color: #FFF;
}
.ms-WPBody
{
	margin: 0px;
	padding: 0px;
}
#s4-workspace .ms-WPBody a:link
{
	color: #002570;
	text-decoration: none;
}
.ms-WPHeader .ms-wpTdSpace:first-child
{
	background: url(/SiteCollectionImages/ERA/bg_left_title_web_part.png) no-repeat top right;
}
.ms-WPHeader .ms-wpTdSpace
{
	background: url(/SiteCollectionImages/ERA/bg_right_title_web_part.png) no-repeat top left;
	width:5px !important;
}
.ms-WPHeader .ms-WPHeaderTdMenu
{
	float: right;
	border-bottom: none;
}
.ms-WPBorder
{
	border: 1px #5C5C5C solid;
}
.pageLayoutLeftContent
{
	width: 690px;
	float: left;
	margin-bottom: 20px;
	font-size: 1.00em;
	padding-top: -10px !important;
}
.pageLayoutRightContent
{
	width: 313px;
	float: right;
	margin-bottom: 20px;
}
.eraWpDate
{
	color: #808080;
}
.cbq-layout-main table
{
	border: none;
}
.ms-ToolPaneOuter
{
	/*class for right web part edit menu*/
	z-index: 1;
	position: relative;
}
.ms-WPBody .cbq-layout-main #column table tr td:first-child
{
	border-right: 1px solid #A0A0A0 !important;
}

.cbq-layout-main .dfwp-item table tr.eraDocument td
{
	border-left: 1px solid #F0F0F0;	
	border-right: 1px solid #a0a0a0;
}

.cbq-layout-main #column table tr td
{
	border-left: 1px solid #F0F0F0;
}

#MSOZoneCell_WebPartWPQ2 .ms-WPBorderBorderOnly{
	border:none !important;
	padding:0px;
	margin:0px;
	height:20px;
}
#MSOZoneCell_WebPartWPQ2 .ms-rteTableHeaderOddCol-ERA{
	background:none !important;	
}
#MSOZoneCell_WebPartWPQ2 .ms-WPBorderBorderOnly .ms-rteTable-ERA{
	border:none !important;
	padding:0px;
	margin:0px;
	
}
#MSOZoneCell_WebPartWPQ2 .ms-WPBorderBorderOnly .ms-rteTable-ERA .ms-rteTableHeaderRow-ERA{
	background:none !important;
}
#MSOZoneCell_WebPartWPQ2 .ms-WPBorderBorderOnly .ms-rteTable-ERA .ms-rteTableHeaderOddCol-ERA{
	border-bottom:#5C5C5C 2px solid !important;
	border-left:#5C5C5C 2px solid !important;
	border-right:#5C5C5C 2px solid !important;
	background:#a6a6a6 !important;
	padding:0px !important;
	margin:0px !important;
	width:833px;
	height:28px;
	}
#MSOZoneCell_WebPartWPQ2 .ms-WPBorderBorderOnly .ms-rteTable-ERA .ms-rteTableHeaderOddCol-ERA p a{
	padding-top:10px;
}	
.ms-WPBorderBorderOnly .ms-rteTable-ERA .ms-rteTableHeaderOddCol-ERA p{
	margin:0px !important;
	padding-top:8px;
}
.pageLayoutRightContent .s4-wpTopTable
{
	width: 310px;
}
#ctl00_PlaceHolderMain_Table4
{
	text-align: center;
	height: 22px;
}
#ctl00_PlaceHolderMain_Table0, #ctl00_PlaceHolderMain_Table3
{
	background: url(../../SiteCollectionImages/ERA/document_bg_top.png) no-repeat;
	height: 5px;
	padding: 0px;
	margin: 0px;
}
#ctl00_PlaceHolderMain_Table2, #ctl00_PlaceHolderMain_Table5
{
	background: url(../../SiteCollectionImages/ERA/document_bg_bottom.png) no-repeat;
	height: 5px;
	padding: 0px;
	margin: 0px;
}
.ms-rteTable-ERA
{
	height: auto !important;
}
.ms-rteTable-ERA .ms-rteCustom-NormalLeft{
	line-height:20pt !important;
}
.ms-rteTable-ERA .ms-rteTableHeaderRow-ERA
{
	background-color: #a6a6a6;
	height: 20px;
	margin-top: 0px;
}
.ms-rteTable-ERA .ms-rteTableOddRow-ERA
{
	background: #dcdcdc;
	height: 20px;
}
.pager li
{
	font-size: 1.13em;
	display: inline;
	list-style: none;
	list-style-position: inherit;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.meetingReadMoreHolder
{
	float: right;
}
.Era_Table_Wrapper
{
	background: url(/SiteCollectionImages/ERA/gradient.jpg) repeat-x;
	border:none !important;
	border-top:1px solid #fff !important;
	border-bottom:1px solid #fff !important;	
		}
.Era_Table_Wrapper td:first-child{
	width:155px;
}	
#Table_labels, #Table_labels div{
	width:155px !important;
}
.Era_TableContentWrapper td{
	width:100% !important;
}		
.ms-WPBody .noindex .ms-wpContentDivSpace{
	padding-right:1px;
	padding-left:1px;
}
.Era_TableContentWrapperMaster
{
	padding-top: 10px;
	padding-right: 10px;
}
.Era_TableContentWrapper
{
	background: #FFF;
}
.Era_TableContentWrapper UL
{
font-size: 10pt;
}

#TableCell_content
{
	padding: 5px;
	font-size: 1.13em;
}
#TableCell_content ul li{
	list-style-type:inherit;
	border-collapse:collapse;
	margin-top:0px;
	margin-bottom:5px;
}

.Era_LabelRow
{
	text-align: left;
	vertical-align: middle;
}
#s4-workspace .Era_LabelCell span, #s4-workspace .Era_LabelCell, #s4-workspace .Era_LabelRow a:link, #s4-workspace .Era_LabelRow a:visited
{
	color: #000 !important;
}
.Era_LabelCell
{
	margin: 0;
	font-size: 1.13em;
	display: inline !important;
}
#Table_labels div
{
	padding: 10px !important;
	display: inline-block;
	width: 177px;
}
.Era_LabelCell p
{
	margin: 0;
}
.Era_LabelCell_hover
{
	background: #FFF;
	border-top: #999999 1px solid;
	text-decoration: none !important;
}
.ms-rtestate-field a:link
{
	font-size: 1.00em;
	color: #003399;
	margin-top: 0px;
}
.ms-rtestate-field span
{
	margin-bottom: 8pt;
	text-align: justify;
}
.ms-rtestate-field ul span
{
	display: inline;
	margin-bottom: 19px;
}
.ms-rtestate-field ul
{
	margin-top: 0px;
}
.Era_LabelCell_hover a:hover
{
	text-decoration: none;
}
.newsletterTitleHolder
{
	font-size: 0.75em;
	font-weight: bold;
/*	background: url(/SiteCollectionImages/ERA/pdf_logo.png) no-repeat top left; */
/*	padding-left: 30px; */
	height: 20px;
	color: #003399;
	margin-top:10px;
}
#MSOZoneCell_WebPartWPQ3 .dfwp-item
{
	/*	border-bottom:#000 1px dashed;		*/
}
#ctl00_m_g_867a127a_6401_4dda_9eff_71c14e7ca8fc_ctl00_ERA_PA_formBody table
{
	text-align: left;
}
.ms-rteCustom-Heading2
{
	font-weight: bold;
	font-size: 1.25em;
}
.ms-rteCustom-Heading1 .ms-rteCustom-Heading2{ /* -- Event  Pages Second Heading -- */
	font-size: 0.85em;	
}
.s4-wpTopTable
{
	font-size: 1.00em;
}
.ms-rteCustom-Normal
{
	font-size: 10pt;
	display: block;
	text-align: justify !important;
}
.ms-rteCustom-Normalbullet
{
	margin-top: 0px;
	padding-top: 0px;
}
.ms-rteStyle-Caption
{
	-ms-name: "Caption";
	text-align: center !important;
	display: block;
	font-family: Trebuchet MS;
	color: #808080;
	font-size: 9pt;
}
.ms-rteCustom-Caption
{
	text-align: center !important;
	display: block;
	font-family: Trebuchet MS;
	color: #808080;
	font-size: 9pt;
}
.ms-rteCustom-NormalLeft 
{
	TEXT-ALIGN: left !important; 
	FONT-FAMILY: Trebuchet MS; 
	MARGIN-BOTTOM: 8pt; 
	FONT-SIZE: 10pt;
}
.ms-rteStyle-EraNormalLeft 
{
	-ms-name: "Normal Left";
	TEXT-ALIGN: left !important; 
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 10pt;
}
.ms-rteCustom-Normalbullet 
{
	TEXT-ALIGN: justify; 
	DISPLAY: block !important; 
	FONT-FAMILY: Trebuchet MS; 
	FONT-SIZE: 10pt;
}
.meetingTitleHolder
{
	font-weight: bold;
}
.meetingDateHolder
{
	color: #808080;
}
.bigQueryWp
{
	border-bottom: 1px dashed #000 !important;
}
.EcqwpHeaderLeft
{
	background: url(/SiteCollectionImages/ERA/bg_left_filter.png) no-repeat top left;
	padding: 0;
	margin: 0;
	width: 6px;
	height: 36px;
}
.EcqwpHeaderCenterTitle
{
	background: url(/SiteCollectionImages/ERA/EcqwpHeaderCenter.gif) repeat-x;
	padding: 0;
	color: #FFF;
	height: 36px;
}
.EcqwpHeaderTitle
{
	vertical-align: top;
	margin-top: 2px;
	margin-left: 5px;
}
.EcqwpHeaderCenterDropDown
{
	background: url(/SiteCollectionImages/ERA/EcqwpHeaderCenter.gif) repeat-x;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	height: 36px;
	text-align: right;
	vertical-align: top;
	height: 36px;
}

.EcqwpHeaderRight
{
	background: url(/SiteCollectionImages/ERA/bg_right_filter.png) no-repeat top left;
	padding: 0;
	margin: 0;
	width: 6px;
	height: 36px;
}
.contentPages
{
	width: 811px;
	float: right;
}

/*-----------------------------------------------------------------------HTML Editor Styles*/
.ms-rteStyle-EraHeading1
{
	-ms-name: "Heading 1";
	font-family: Trebuchet MS;
	font-size: 14pt;
}

.ms-rteStyle-EraHeading2
{
	-ms-name: "Heading 2";
	font-family: Trebuchet MS;
	font-size: 11pt;
	font-weight: bold;
}

.ms-rteStyle-Normal
{
	-ms-name: "Normal";
	font-family: Trebuchet MS;
	font-size: 10pt;
	text-align: justify;
	color: #000000;
	background-color: transparent !important;
}

.ms-rteStyle-Normal-Box
{
	-ms-name: "Normal-Box";
	font-family: Trebuchet MS;
	font-size: 10pt;
	text-align: justify;
	color: #000000;	
	padding:3px;	
	margin:0px;
	display:block;
	background-color: transparent !important;
}

div span.ms-rteCustom-Heading1 a, div span.ms-rteCustom-Heading2 a, div span.ms-rteCustom-Normal a:link
{
	color: # 	;
	text-decoration: none;
	font-size: 1.00em;
}

div span.ms-rteCustom-Heading1 a:hover, div span.ms-rteCustom-Heading2 a:hover, div span.ms-rteCustom-Normal a:hover
{
	color: #003399;
	text-decoration: underline;
	font-size: 1em;
}

div span.ms-rteCustom-Heading1 a:visited, div span.ms-rteCustom-Heading2 a:visited, div span.ms-rteCustom-Normal a:visited
{
	color: purple;
	text-decoration: none;
	font-size: 1em;
}

div span.ms-rteCustom-Heading1 a:visited:hover, div span.ms-rteCustom-Heading2 a:visited:hover, div span.ms-rteCustom-Normal a:visited:hover
{
	color: purple;
	text-decoration: underline;
	font-size: 1em;
}
.EraWpDescription
{
	color: #808080;
}
.MsoNormal
{
	margin-top: 5px !important;
}

.ms-rteTable-ERA .ms-rteTableHeaderFirstCol-ERA, .ms-rteTable-ERA  .ms-rteTableOddCol-ERA, .ms-rteTableHeaderEvenCol-ERA, .ms-rteTableEvenCol-ERA
{
	border-left: 1px solid #808080 !important;
}
.ms-rteTableHeaderOddCol-ERA, td.ms-rteTableOddRow-ERA{
border-left:1px solid #FFF;
}
.ms-rteTable-ERA .ms-rteTableHeaderOddCol-ERA:first-child, .ms-rteTable-ERA .ms-rteTableOddCol-ERA:first-child{
	border-left:#808080 1px solid !important;
}
.ms-rteTableHeaderEvenCol-ERA
{
	border-left: 1px solid #fff !important;
}
/*-- styling left border if there is no left column (editmode change) --*/
.ms-rteTable-ERA .ms-rteTableHeaderEvenCol-ERA:first-child, .ms-rteTable-ERA .ms-rteTableEvenCol-ERA:first-child
{
	border-left: 1px solid #808080 !important;
}
.ms-rteTable-ERA .ms-rteTableLastCol-ERA, .ms-rteTable-ERA  .ms-rteTableHeaderLastCol-ERA{
		border-left: 1px solid #fff !important;
}
.ms-rteTableOddCol-ERA
{
	padding: 5px;
}
.ms-rteTable-ERA
{
	border: #808080 1px solid !important;
	z-index:1;
}

#WebPartWPQ3 .EraDocPropPage_spiffy1 /* rounded bottom border search pages */
{
	background: url(/SiteCollectionImages/ERA/ASearch_footer_panel.jpg) no-repeat bottom left;
	height: 5px;
	padding: 0px;
	margin: 0px;
	width: 766px;
	display: block;
}
#WebPartWPQ3 .EraDocPropPage_spiffy1 .parent .parent{
	height:5px;
}
#WebPartWPQ3 .EraDocPropPage_spiffy1:first-child
{
	background: url(../../_THEMES/EraWebsite/DSearch_Panel1_Top.jpg) no-repeat;
}
#ctl00_PlaceHolderMain_ctl02__ControlWrapper_RichHtmlField .ms-rteTable-ERA .ms-rteCustom-Normal
{
	padding: 5px;
	margin-top: 0px;
	line-height: 20pt;
}
/*-- this line is not needed changed on 24/6/2011 
.ms-rteTableFirstCol-ERA 
{
	border-right: #808080 1px solid;
} 
*/
.ms-rtestate-field ul li .MsoNormal
{
	margin-top: 0px !important;
}
.ms-WPBorderBorderOnly{
	border:none/*#5c5c5c 1px solid*/ !important;
}
.ms-WPBorderBorderOnly table table{
	border:#5c5c5c 1px solid !important;
}
.ms-WPBorderBorderOnly .ms-rteTable-ERA .ms-rteTableHeaderOddCol-ERA{
	border:none !important;
}
.ms-WPBorderBorderOnly .ms-rteTable-ERA .ms-rteTableHeaderOddCol-ERA a{
	padding-top:0px !important;
}

#column #linkitem td{
	border:none !important;
}
.s4-wpcell .ms-WPSelected .ms-WPHeader TD{
}
/*-----------------------------------------------------------------------END OF HTML Editor Styles*/

.ms-formfieldvaluecontainer
{
	border: 1px #a5cce4 solid;
}
.style1{
	font-size:1.00em !important;
}
#ctl00_m_g_e96d0d41_d0e1_42a4_9a27_50063896d635_ctl00_ERA_PA_requestForm, #ctl00_m_g_b4bf58c9_0b84_4d47_8858_15409bf3e4d2_ctl00_ERA_PA_requestForm{
    text-align:left !important;
}
.meetingDescriptionHolder{
	padding-bottom:5px;
}
.meetingTitleHolder{
	padding-top:5px;
} 

/*  Hide the toolbar for the Asset Picker for anonymous users.
    Used by Communication/Media-Library/Pages/Pictures.aspx
    Overriden for authenticated users in style_authenticated_users.ss
*/ 
#assetLibHoverToolbar .ms-toolbar
{
    display: none;
}
#assetLibHoverToolbar .ms-toolbar:first-child
{
    display: block;
}

/* Hide the checkboxes in the asset picker */
#pickerimages li div input
{
    visibility: hidden;
}
#s4-workspace #Table_labels a:hover{ /* -- Remove border bottom on mouseover on left link in tabbed web part -- */
	text-decoration:none !important;
}

.wp-content-empty
{
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 2px;
	color: black;
}

.EraDocumentsECM ul li table
{
	border-left: 1px #5c5c5c solid;
	border-bottom: 1px #5c5c5c solid;
}